uuid: b6db4a8e-4cd6-42bb-8bcb-50b5346f5379
langcode: de
status: true
dependencies:
  config:
    - crop.type.ratio_16x9
  module:
    - crop
name: og_image
label: 'OpenGraph Image'
effects:
  9678f987-43fb-4106-b199-2bb69b1ed9af:
    uuid: 9678f987-43fb-4106-b199-2bb69b1ed9af
    id: crop_crop
    weight: 1
    data:
      crop_type: ratio_16x9
  ed5b59e8-dc10-4ab3-8095-1afc475f9abc:
    uuid: ed5b59e8-dc10-4ab3-8095-1afc475f9abc
    id: image_scale
    weight: 2
    data:
      width: 1200
      height: 675
      upscale: true
  73bb19fa-af68-44f2-89e5-740c0a0f203d:
    uuid: 73bb19fa-af68-44f2-89e5-740c0a0f203d
    id: image_scale_and_crop
    weight: 3
    data:
      width: 1200
      height: 630
      anchor: center-center
